en:
  routes:
    accommodation: "en"
    contact: "contact"
    apartment-for-sale: "apartment-for-sale"
    apartment: "apartment"
    villa-for-sale: "villa-for-sale"
    villa: "villa"
    penthouse-for-sale: "penthouse-for-sale"
    penthouse: "penthouse"
    chalet-for-sale: "chalet-for-sale"
    chalet: "chalet"
    land-for-sale: "land-for-sale"
    land: "land"
    properties: "properties"
    request: "request"
    invest-in-marbella: "invest-properties-marbella"
    interior-design-architecture: "interior-design-architecture"
    how-to-buy-property-in-spain: "how-to-buy-property-in-spain"
    luxury-exclusive-design: "luxury-exclusive-design"
    country: "country"
    city: "city"
    area: "area"
    location: "location"
    townhouse: "townhouse"
    investment-project: "investment-project"
    accommodations: "accommodations"
    real-estate: "real-estate"
    gardens: "gardens"
    leisure: "leisure"
    restaurants: "restaurants"
    restaurant: "restaurant"
    activity: "activity"
    activities: "activities"
    urbanization: "urbanization"
    
    title_index_urbanization: "Urbanization Marina Puente Romano"
    description_index_urbanization: "The exclusive urbanization Puente Romano is situated in one of the most luxurious areas of Marbella, in the famous Golden Mile, between the center of Marbella and Port Banus."
    keywords_index_urbanization: "Urbanization, marina, puente, romano, marbella, puerto, banus"


    prices: "Prices"
    monarque: "Monarque"
    for_all_dates: "For all dates"
    periods: "Periods"
    one_bedroom_hsc: "One-bedroom apartment max. capacity 3 adults or 2 adults + 2 children up 12 years"
    two_bedroom_hsc: "Two-bedroom apartment max. capacity 5 adults or 4 adults + 2 children up 12 years"
    supplement_price_breakfast: "Supplement price breakfast (prices pax and day):"
    breakfast: "Breakfast"
    lunch: "Lunch"
    title_index_prices: "Hotel & Apartments Sultan Club Marbella | Prices"
    description_index_prices: "Sultan Club Marbella Hotel rates. The best prices available all year round. Online Reservations +34 951 204 417. Apartments in the beach of Marbella with views to Mediterranean Sea and the mountains. Big luxury in Marbella for small prices"
    keywords_index_prices: "hotel sultan club marbella prices, offers hotel sultan club, rates sultan club marbella"
    title_index_hotel_apartments: "Hotel & Apartments Sultan Club Marbella | Apartments in Marbella"
    description_index_hotel_apartments: "Beautiful apartments in Marbella with views to the mountains or the Mediterranean Sea. Hotel SPA 4 stars deluxe in Marbella, Costa del Sol. From 150m of beach and 5 minutes of Marbella downtown"
    keywords_index_hotel_apartments: "apartment sultan club marbella, apartment in marbella, marbella apartments"



    
    real-estate-r: "real-estate-"
    cookies-policy: "cookies-policy"
    hotels: "hotels"
    hotel: "hotel"
    restaurant-reservation: "reserve-restaurant"
    services: "services"
    service: "service"
    locals: "commercial-properties"
    local: "commercial-property"
    weather: "weather"
    webcams: "webcams"
    information: "information"
    spas: "spas"
    nightclubs: "nightclubs"
    tourism-marbella: "tourism-marbella"
    tourism-puerto-banus: "tourism-puerto-banus"
    yachts: "yachts"
    yacht: "yacht"
    conditions: "conditions"
    request-error: "request-error"
    our-best-offer: "our-best-offers"
    events: "events"
    event: "event"
    all_search: "search"
    reservation: "reservation"
    room: "room"

  #pages-title
  #welcome
  title_index_welcome: "The Grand Selection - Luxury touristic services"
  description_index_welcome: "Holiday rentals in Marbella. Luxury villas in Marbella for rent for short term. Private pools, beachfront, overlooking the Mediterranean Sea. Enjoy a luxury summer holidays by renting in Marbella"
  keywords_index_welcome: "holiday villas Marbella, summer holidays Marbella, holiday rentals Marbella, holiday apartments Marbella, holiday penthouses Marbella"


  hotelsultanclub_title_index_welcome: "Hotel & Apartments Sultan Club Marbella | Hotel in Marbella"
  hotelsultanclub_description_index_welcome: "Hotel and Apartments Sultan Club Marbella. Hotel SPA 4 stars deluxe in Marbella. From 150m of beach and 5 minutes of Marbella downtown. Monarque Hotels. Appartments with views to the mountains or the Mediterranean."
  hotelsultanclub_keywords_index_welcome: "hotel sultan club, marbella hotels, hotel in marbella, sultan club marbella hotel"

  #restaurant
  title_index_restaurants: "Restaurants in Marbella, Haute cuisine restaurants"
  description_index_restaurants: "Information about the best restaurants of Marbella in Malaga. Reserve a table online for your favorite restaurant in Marbella. Gastronomic restaurants, with signature cuisine, minimalistic, modern or traditional"
  keywords_index_restaurants: "restaurants, Marbella"
  description_show_restaurant: "Selection of the best restaurants. Make your reservation online. See opinions, style, specialities and location of these haute gastronomie restaurants in"
  keywords_show_restaurant: "cuisine, restaurant, haute, gastronomie, reservation restaurant"

  #hotel
  title_index_hotels: "Hotels in Marbella - 5 star Hotels Marbella"
  description_index_hotels: "5 star hotels Marbella. Booking online 5 star hotels in Marbella. Direct payment at the hotel. The most exclusive and luxurious hotels in Marbella. Transfers between airport and hotel in luxury vehicles. Enjoy some luxury holidays in Marbella with The Grand Selection."
  keywords_index_hotels: "hotels in Marbella, 5 star hotels Marbella"
  description_show_hotel: "Phone, information, location on the map, photos, prices and availability. Book your stay at"
  keywords_show_hotel: "marbella hotel, spain hotel, hotel reservation, reserve hotel"

  #w_accommodations
  title_index_accommodations: "Luxury accommodations in Spain | The Grand Selection"
  title_show_accommodation: "Rental "
  description_index_accommodations: "Holiday rentals in Marbella. Luxury villas in Marbella for rent for short term. Private pools, beachfront, overlooking the Mediterranean Sea. Enjoy a luxury summer holidays by renting in Marbella"
  description_show_accommodation: "Rental"
  description_show_accommodation2: "in "
  keywords_index_accommodations: "holiday villas Marbella, summer holidays Marbella, holiday rentals Marbella, holiday apartments Marbella, holiday penthouses Marbella"
  keywords_show_accommodation: "for rental, holiday rentals, short term rentals, short stay rentals"

  #activiti
  title_index_activities: "Private tours and activities Marbella"
  description_index_activities: "Tours and activities in Marbella. Visit the streets of Marbella in the most exclusive way and get entertained with the numerous activities we are offering. Enjoy some holidays you have always dreamed of with The Grand Selection tour operators. We take charge of everything, you enjoy."
  keywords_index_activities: "activities in Marbella, tours Marbella, excursions Marbella, private tours"
  description_show_activity: "Selection of the best activities. Make your reservation online. See opinions, style, specialities and location of these activities in"
  keywords_show_activity: "Activity, Activities"

  #service
  title_index_services: "VIP Services in Spain"
  description_index_services: "The Grand Selection offers many exclusive services in whole Spain, activities, excursions, visits, personal tours, rental cars, yachts, helicopters and many more. Ask us all you want for your luxury travel in Spain and we'll organize it. Enjoy everything what The Grand Selection can offer for your holidays."
  keywords_index_services: "holidays spain, tours spain, excursions spain, visit spain, guides spain, car rental"
  description_show_service: "Selection of the best services. Make your reservation online. See opinions, style, specialities and location of these services in"
  keywords_show_service: "services, service"

  #cookies
  title_index_cookies: "Cookies Policy | The Grand Selection"
  description_index_cookies: "Information about Cookies Policy"
  keywords_index_cookies: "Cookies Policy"

  #sitemap
  title_show_sitemap: "Sitemap | The Grand Selection"
  description_show_sitemap: "Sitemap of The Grand Selection."
  keywords_show_sitemap: "sitemap, The Grand Selection"

  hotelsultanclub_title_show_sitemap: "Hotel Sultan Club Marbella | Sitemap"
  hotelsultanclub_description_show_sitemap: "Sitemap of Hotel Sultan Club Marbella."
  hotelsultanclub_keywords_show_sitemap: "sitemap, Hotel Sultan Club Marbella "

  #form
  title_new_request: "Request | The Grand Selection"
  description_new_request: "Request"
  keywords_new_request: "Request"

  hotelsultanclub_title_new_request: "Hotel & Apartments Sultan Club Marbella | Request"

  title_index_hotel_apartments: "Hotel & Apartments Sultan Club Marbella | Apartments in Marbella"
  description_index_hotel_apartments: "Beautiful apartments in Marbella with views to the mountains or the Mediterranean Sea. Hotel SPA 4 stars deluxe in Marbella, Costa del Sol. From 150m of beach and 5 minutes of Marbella downtown"
  keywords_index_hotel_apartments: "apartment sultan club marbella, apartment in marbella, marbella apartments"

  title_index_prices: "Hotel & Apartments Sultan Club Marbella | Prices"
  description_index_prices: "Sultan Club Marbella Hotel rates. The best prices available all year round. Online Reservations +34 951 204 417. Apartments in the beach of Marbella with views to Mediterranean Sea and the mountains. Big luxury in Marbella for small prices"
  keywords_index_prices: "hotel sultan club marbella prices, offers hotel sultan club, rates sultan club marbella"

  #contact
  title_contact: "Contact | The Grand Selection"
  description_contact: "Contact The Grand Selection, emergency phone number 24 hours for all our clients. We serve you in Spanish, English, French, Russian and German. Online Booking +34 951 204 417. Reserve hotels 5 star and exclusive services in Spain and France."
  keywords_contact: "travel agency, agency traveling spain, hotels 5 star, online booking"

  #admin
  title_admintgs_sign_in: "Log in | The Grand Selection"

  #ubication
  title_country: "Luxury properties for sale in"
  description_country: "Luxury properties for sale in"
  keywords_country: "Luxury, properties, for, sale, country"
  title_province: "Luxury properties for sale in"
  description_province: "Luxury properties for sale in"
  keywords_province: "Luxury, properties, for, sale, city"
  title_region: "Luxury properties for sale in"
  description_region: "Luxury properties for sale in"
  keywords_region: "Luxury, properties, for, sale, area"
  title_location: "Luxury properties for sale in"
  description_location: "Luxury properties for sale in"
  keywords_location: "Luxury, properties, for, sale, location"

  #reservation
  title_new_reservation: "Reservation | St. Moritz"
  description_new_reservation: "Reservation | St. Moritz"
  keywords_new_reservation: "reservation, St Moritz"

  #weather
  title_index_weather: "St. Moritz Weather, Switzerland"
  description_index_weather: "St. Moritz Weather Switzerland. St. Moritz weather forecast St. Moritz is situated in the south of the Alps. It offers dry and stimulating climate such as the Champagne, therefore it is known as 'Champagne climate'."
  keywords_index_weather: "St. Moritz Weather"

  #webcams
  title_index_webcams: "St. Moritz Webcams, Switzerland"
  description_index_webcams: "St. Moritz Webcams Switzerland. Livecams St.Moritz List of webcams situated in St. Moritz and the surroundings of the ski resort. Contemplate the Ski Resort on-line. They are available 24 hours a day."
  keywords_index_webcams: "St. Moritz Webcams"

  #informacion
  title_index_information: "St. Moritz Information, Switzerland"
  description_index_information: "St. Moritz Information Switzerland. St. Moritz, 150 Years on Top of the World St. Moritz (German: Sankt Moritz, Romanche: San Murezzan), in Switzerland, is the world’s oldest ski resort, opened in 1864."
  keywords_index_information: "St. Moritz Information"

  #spas
  title_index_spas: "St. Moritz Spas, Wellness & Health - Spa Guide"
  description_index_spas: "Enjoy a gorgeous day in the spas of St. Moritz (Switzerland), soothing massages, sauna & Jacuzzi sessions, etc. If you travel with your family, you can also enjoy several pools with children's activities"
  keywords_index_spas: "st moritz spas"

  #nightclubs
  title_index_nightclubs: "Night Clubs in St. Moritz, Bars, Nightlife in St. Moritz"
  description_index_nightclubs: "Bars and night clubs in St. Moritz and the Upper Engadine. Reservations for New Year's Eve, New Year, Christmas, Russian Christmas and all the festivities of this season"
  keywords_index_nightclubs: "st moritz discos, night clubs st moritz, st moritz bars"

  #w_cars
  title_index_cars: "Luxury Car Rentals in Spain | The Grand Selection"
  title_show_car: "Rental "
  title_site: " | The Grand Selection"
  description_index_cars: "Luxury car rental, Hummer, Mercedes, Ferrari, Lamborghini, Bentley, Porsche... The best prices and offers online for  rental of luxury vehicle and premium cars for weddings."
  description_show_cars: "Rental luxury car"
  keywords_index_cars: "rental cars, rental luxury cars, rental vehicle, rental cars for weddings"
  keywords_show_car: "luxury, car"

  #w_yacht
  title_index_yachts: "Luxury Yacht Rentals in Spain | The Grand Selection"
  title_show_yacht: "Rental "
  description_index_yachts: "Yachts rental, rent a luxury yacht in Puerto Banús with exclusive captan and butler service. Swim nearby dolphins, enjoy a day of fishing, discover the most interesting places of Mediterranean or inspect the seafloor with The Grand Selection."
  description_show_yachts: "Rental yachts"
  keywords_index_yachts: "yacht rental, luxury yacht rental, yachts in puerto banus, fishing in puerto banus, rent a yacht"
  keywords_show_yachts: "rent yachts, rent luxury yacht"

  #w_tourist_information
  title_tourist_information: "Marbella Holiday Rentals - Tourist Information"
  description_tourist_information: "Information, Tourism in Marbella, Holiday apartments in Marbella, Luxury villas for rent in Marbella, Activities in Marbella, Restaurants in Marbella."
  keywords_tourist_information: "Information, Tourism in Marbella, Tourism, Marbella, Luxury villas, Activities, Restaurants"

  #w_tourism_puerto_banus
  title_tourism_puerto_banus: "Puerto Banus Holiday Rentals - Tourist Information"
  description_tourism_puerto_banus: "Information, Tourism in Puerto Banus, Holiday apartments in Puerto Banus, Luxury villas for rent in Puerto Banus, Activities in Puerto Banus, Restaurants in Puerto Banus."
  keywords_tourism_puerto_banus: "Information, Tourism in Puerto Banus, Tourism, Puerto Banus, Luxury villas, Activities, Restaurants"

  #w_conditions
  title_index_conditions: "Conditions"
  description_index_conditions: "Conditions"
  keywords_index_conditions: "conditions"

  #w_error_email
  title_w_error_email: "Request error"
  description_w_error_email: "Request error"
  keywords_w_error_email: "Request error"

  #w_our_best_offer
  title_index_our_best_offer: "Our Best Offers"
  description_index_our_best_offer: "Our Best Offers and last availability of chalets and apartments in Marbella, spain"
  keywords_index_our_best_offer: "last availability, our best offer, Marbella, spain, apartment, chalet, offers Marbella, last availability Marbella"

  #w_events
  title_index_events: "Events Calendar Spain - Things to do in Marbella"
  description_index_events: "Calendar of events in Spain. Discover all the things to do during the holidays in Marbella. Events, Christmas parties, places to celebrate New Year and Russian Christmas, concerts, shows, etc."
  keywords_index_events: "Marbella events, Spain events, shows, concerts, events calendar"
  description_show_event: "Selection of the best events. Make your reservation online. See opinions, style, specialities and location of these events in"
  keywords_show_event: "Event, Events"

  #all_search
  title_index_all_search: "Search page | The Grand Selection"
  description_index_all_search: "The Grand Selection Search Page"
  keywords_index_all_search: "Search Page"

  #auto_pay_form
  title_new_auto_pay: "Reservation | The Grand Selection"
  description_new_auto_pay: "Reservation"
  keywords_new_auto_pay: "Reservation"

  #form-errors
  date_error: "Incorrect dates"
  date_in_error: "Please select a date"
  date_range_error: "Please select dates nearest to current date"
  date_black_list_error: "The selected dates are special, please consult by email or phone"
  reservations_6_people_or_more_error: "If there are more than 6 people, consult by email or phone"
  activerecord:
    errors:
      models:
        contact:
          attributes:
            name:
              blank: "name field can't be blank"
              invalid: "name invalid"
            email:
              blank: "email field can't be blank"
              invalid: "email invalid"
            tel:
              blank: "phone field can't be blank"
              invalid: "phone invalid"
            date_from:
              blank: "Date (check in) can't be blank"
              invalid: "Date (check in) invalid"
            date_to:
              blank: "Date (check out) can't be blank"
              invalid: "Date (check out) invalid"
            n_adults:
              blank: "Please select Nº of adults"
              invalid: "Nº adults invalid"
            conditions:
              blank: "Please read and accept the conditions"
            nickname:
              too_long: "Failure application, please call us"
            preferred_time_in:
              blank: "Please select a time"
              invalid: "Please select a time"
            destination_from_other:
              blank: "Please select where the transfer is from"
              invalid: "Please select where the transfer is from"
            destination_to_other:
              blank: "Please select the destination"
              invalid: "Please select the destination"
            option_id:
              blank: "Please select an option"
              invalid: "Please select an option"
        reservation:
          attributes:
            name:
              blank: "name field can't be blank"
              invalid: "name invalid"
            last_name:
              blank: "last name field can't be blank"
              invalid: "last name invalid"
            email:
              blank: "email field can't be blank"
              invalid: "email invalid"
            tel_num:
              blank: "phone field can't be blank"
              invalid: "phone invalid"
            date_from:
              blank: "Date can't be blank"
              invalid: "Date invalid"
            date_to:
              blank: "Date can't be blank"
              invalid: "Date invalid"
            n_adults:
              blank: "Please select Nº of adults"
              invalid: "Nº adults invalid"
            conditions:
              blank: "Please read and accept the conditions"
            nickname:
              too_long: "Failure application, please call us"
            order_loc:
              taken: "Please go back to the restaurant page and try again."
              blank: "Please go back to the restaurant page and try again."
        auto_payment:
          attributes:
            name:
              blank: "name field can't be blank"
              invalid: "name invalid"
            e_mail:
              blank: "email field can't be blank"
              invalid: "email invalid"
            tel_num:
              blank: "phone field can't be blank"
              invalid: "phone invalid"
            date_from:
              blank: "Date (check in) can't be blank"
              invalid: "Date (check in) invalid"
            date_to:
              blank: "Date (check out) can't be blank"
              invalid: "Date (check out) invalid"
            n_adults:
              blank: "Please select Nº of adults"
              invalid: "Nº adults invalid"
            conditions:
              blank: "Please read and accept the conditions"
            nickname:
              too_long: "Failure application, please call us"
            preferred_time_in:
              blank: "Please select a time"
              invalid: "Please select a time"
            destination_from_other:
              blank: "Please select where the transfer is from"
              invalid: "Please select where the transfer is from"
            destination_to_other:
              blank: "Please select the destination"
              invalid: "Please select the destination"
            n_days:
              blank: "Please select Nº of days"
              invalid: "Nº days invalid"

  #errors
  errors:
    messages:
      extension_whitelist_error: "Only JPG"
      carrierwave_processing_error: "failed to be processed"
      carrierwave_integrity_error: "is not an allowed file type"
      carrierwave_download_error: "could not be downloaded"
      extension_blacklist_error: "You are not allowed to upload %{extension} files, prohibited types: %{prohibited_types}"
      content_type_whitelist_error: "You are not allowed to upload %{content_type} files, allowed types: %{allowed_types}"
      content_type_blacklist_error: "You are not allowed to upload %{content_type} files"
      rmagick_processing_error: "Failed to manipulate with rmagick, maybe it is not an image?"
      mini_magick_processing_error: "Failed to manipulate with MiniMagick, maybe it is not an image? Original Error: %{e}"
      min_size_error: "File size should be greater than %{min_size}"
      max_size_error: "File size should be less than %{max_size}"

  will_paginate:
    previous_label: "<"
    next_label: ">"
    page_gap: "/"
    page_entries_info:
      single_page:
        zero:  "No properties found"
        one:   "<b>1</b> property"
        other: "<b>%{count}</b> properties"
      single_page_html:
        zero:  "No properties found"
        one:   "<b>1</b> property"
        other: "<b>%{count}</b> properties"
      multi_page: "%{from} - %{to} of %{count}"
      multi_page_html: "<b>%{from}&nbsp;-&nbsp;%{to}</b> of <b>%{count}</b>"
    hotel:
      page_entries_info:
        single_page:
          zero:  "No hotel found"
          one:   "<b>1</b> hotel"
          other: "<b>%{count}</b> hotels"
        single_page_html:
          zero:  "No hotel found"
          one:   "<b>1</b> hotel"
          other: "<b>%{count}</b> hotels"
    restaurant:
      page_entries_info:
        single_page:
          zero:  "No restaurants found"
          one:   "<b>1</b> restaurant"
          other: "<b>%{count}</b> restaurants"
        single_page_html:
          zero:  "No restaurants found"
          one:   "<b>1</b> restaurant"
          other: "<b>%{count}</b> restaurants"
    activity:
      page_entries_info:
        single_page:
          zero:  "No activities found"
          one:   "<b>1</b> activity"
          other: "<b>%{count}</b> activities"
        single_page_html:
          zero:  "No activities found"
          one:   "<b>1</b> activity"
          other: "<b>%{count}</b> activities"
    service:
      page_entries_info:
        single_page:
          zero:  "No services found"
          one:   "<b>1</b> service"
          other: "<b>%{count}</b> services"
        single_page_html:
          zero:  "No services found"
          one:   "<b>1</b> service"
          other: "<b>%{count}</b> services"
    yacht:
      page_entries_info:
        single_page:
          zero:  "No yachts found"
          one:   "<b>1</b> yacht"
          other: "<b>%{count}</b> yachts"
        single_page_html:
          zero:  "No yachts found"
          one:   "<b>1</b> yacht"
          other: "<b>%{count}</b> yachts"
    event:
      page_entries_info:
        single_page:
          zero:  "No events found"
          one:   "<b>1</b> event"
          other: "<b>%{count}</b> events"
        single_page_html:
          zero:  "No events found"
          one:   "<b>1</b> event"
          other: "<b>%{count}</b> events"
    all_search:
      page_entries_info:
        single_page:
          zero:  "No entries found"
          one:   "<b>1</b> entry"
          other: "<b>%{count}</b> entries"
        single_page_html:
          zero:  "No entries found"
          one:   "<b>1</b> entry"
          other: "<b>%{count}</b> entries"

  #Precios en Euro
  number:
    currency:
      format:
        format: "%n %u"
        unit: " €"
        precision: 0

  date:
    formats:
      default: "%d/%m/%Y"
    abbr_day_names:
      - Su
      - Mo
      - Tu
      - We
      - Th
      - Fr
      - Sa
    month_names:
      -
      - January
      - February
      - March
      - April
      - May
      - June
      - July
      - August
      - September
      - October
      - November
      - December
    month_names_s:
      -
      - January
      - February
      - March
      - April
      - May
      - June
      - July
      - August
      - September
      - October
      - November
      - December

  #request form on email(es lo que llega al correo)
  mail_form:
    rental:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "From"
      date_to: "To"
      n_adults: "Adults"
      n_children: "Children"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    sale:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "From"
      date_to: "To"
      n_adults: "Adults"
      n_children: "Children"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    activity:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "Date"
      preferred_time_in: "Time"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    service:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "Date"
      preferred_time_in: "Time"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    restaurant:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "Date"
      preferred_time_in: "Time"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    hotel:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "From"
      date_to: "To"
      n_adults: "Adults"
      n_children: "Children"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    car_transfer:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
      luggage: "Luggage"
      date_from: "Transfer Date"
      preferred_time_in: "Transfer Time"
      date_to: "Transfer back Date"
      preferred_time_out: "Transfer back Time"
      destination_from_other: "From"
      destination_to_other: "To"
    helicopter_transfe:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
      luggage: "Luggage"
      date_from: "Transfer Date"
      preferred_time_in: "Transfer Time"
      date_to: "Transfer back Date"
      preferred_time_out: "Transfer back Time"
      destination_from_other: "From"
      destination_to_other: "To"
    private_flight:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
      luggage: "Luggage"
      date_from: "Transfer Date"
      preferred_time_in: "Transfer Time"
      date_to: "Transfer back Date"
      preferred_time_out: "Transfer back Time"
      destination_from_other: "From"
      destination_to_other: "To"
    request:
      title: "Technical information about the user"
      remote_ip: "IP Address"
      user_agent: "Browser"

  #----------------------all--------------------------
  apartment-for-sale: "Apartment for sale"
  villa-for-sale: "Villa for sale"
  penthouse-for-sale: "Penthouse for sale"
  chalet-for-sale: "Chalet for sale"
  land-for-sale: "Land for sale"
  hello: "Hello world"
  yachts: "Yachts"
  cars: "cars"
  hotels: "Hotels"
  services: "Services"
  more: "More information"
  also-visit: "Also Visit"
  deals: "Deals"
  marbella: "Marbella"
  courchevel: "Courchevel"
  stmoritz: "St. Moritz"
  luxury-index: "Luxury Real Estate in Marbella"
  travel_tgs: "TRAVEL TGS"
  the_grand_selection: "The Grand Selection"
  sale_marbella: "Sale Marbella"
  courchevel_travel: "Courchevel Travel"
  alp_courchevel: "Alp Courchevel"
  online_booking: "online request"
  first_name: "first name"
  last_name: "last name"
  email: "email"
  phone: "phone"
  check_in: "Check in"
  check_out: "Check out"
  n_adults: "Nº adults"
  n_children: "Nº children"
  detailed_request: "Detailed request (comments)"
  send_message: "Send"
  required_fields: "*Required fields"
  agree_conditions: "I have read and accept the terms and conditions. "
  booking_conditions: "Conditions"
  mailing_accept: "I'd like further info about the services available in the area."
  preferred_language: "preferred language"
  thx_request: "Thank you for your request."
  back: "Back"
  all: "All"
  filters: "FILTERS"
  brand: "Brand"
  model: "Model"
  price: "Price"
  from: "From"
  to: "To"
  ex50: "ex: 50"
  ex400: "ex :400"
  search: "Search"
  n_doors: "Doors"
  n_passengers: "Passengers"
  hand_luggage: "Bag(s)"
  big_luggage: "Suitcase(s)"
  air_conditioning: "Air conditioning"
  t_manual: "Manual transmission"
  t_auto: "Automatic transmission"
  download_pdf: "Download PDF"
  pdf: "PDF"
  vehicle_features: "Vehicle Features"
  capacity: "Capacity"
  description: "Description"
  photos: "Photos"
  back_err: "<< Back >>"
  more_info: "MORE INFO"
  menu: "MENU"
  invalid_price: "Invalid Price."
  no_car: "There is no car available with these parameters!"
  day: "Day"
  week: "Week"
  no_yacht: "There is no yacht with these parameters!"
  length: "Length"
  width: "Width"
  engines: "Engines"
  speed: "speed"
  price_hour: "Price per hour"
  yacht_features: "Yacht Features"
  hour: "Hour"
  accommodation: "Accommodation"
  accommodations: "Accommodation"
  no_accommodations: "There is no properties with these parameters!"
  n_bedrooms: "Nº Bedrooms: "
  n_bathrooms: "Nº Bathrooms: "
  n_people: "Nº People: "
  people: "People"
  n_parking: "Nº parking's: "
  parking: "Parking"
  yes: "Yes"
  m_surface: "M² built: "
  m2: " m²"
  m_plot: "M² plot: "
  terrace: "Terrace"
  terrace_m: "M² Terrace: "
  floor: "Floor: "
  apartment: "Apartment"
  villa: "Villa"
  penthouse: "Penthouse"
  chalet: "chalet"
  wifi: "Wifi"
  sky_in_out: "ski-in/ski-out"
  n_floors: "Nº Floors: "
  pool_private: "Private pool"
  pool_communal: "Communal pool"
  pool_indoor: "Indoor pool"
  chimney: "Fireplace"
  north: "North"
  south: "South"
  east: "East"
  west: "West"
  northeast: "Northeast"
  northwest: "Northwest"
  southeast: "Southeast"
  southwest: "Southwest"
  jacuzzi: "Jacuzzi"
  sauna: "Sauna"
  spa_communal: "Communal SPA"
  spa_private: "Private SPA"
  garden_communal: "Communal garden"
  garden_private: "Private garden"
  beach_front: "Beach Front"
  sea_view: "Sea view"
  lift_communal: "Communal lift"
  lift_private: "Private lift"
  features: "Features"
  map: "Map"
  short_term_price: "Short term"
  long_term_price: "Long term"
  month: "Month"
  bbq: "BBQ"
  dishwasher: "Dishwasher"
  tv: "TV"
  washing_machine: "Washing machine"
  pets_allowed: "Pets allowed"
  suitable_for_wheelchairs: "Suitable for wheelchairs"
  activities_resort: "Activities in resort"
  skiing_snowboarding: "Skiing/Snowboarding"
  cycling: "Cycling"
  cross_country_skiing: "Cross country skiing"
  golf: "Golf"
  hiking: "Hiking"
  mountain_biking: "Mountain-Biking"
  riding: "Riding"
  sailing: "Sailing"
  surfing: "Surfing"
  tennis: "Tennis"
  distance_sea: "Distance to sea"
  distance_lake: "Distance to lake"
  distance_ski_mountain_lift: "Distance to ski lift"
  distance_centre: "Distance to centre"
  advanced_search: "Advanced Search ↓"
  ubication: "Ubication"
  type: "Type"
  spa: "Spa"
  garden: "Garden"
  lift: "Lift"
  pool: "Pool"
  bedrooms: "Bedrooms"
  properties: "Properties"
  invest_in_marbella: "Investments"
  interior_design_architecture: "Exclusive Design"
  how_to_buy_in_spain: "How to buy in Spain"
  contact: "contact"
  contacts: "Contacts"
  investing_properties_marbella: "Investing in properties in Marbella"
  sell_price: "Price"
  agency: "Agent/Agency"
  booking_conditions_text: ""
  booking_conditions_title: "Reservation and payment conditions"
  land: "Land"
  luxury_exclusive_design: "Luxury and Exclusive Design Furniture"
  properties_in: "Properties in"
  community: "Community"
  garbage: "Garbage"
  year: "Year"
  local_rates: "Local Rates (IBI)"
  search_ref: "Search for reference"
  countries: "Countries"
  cities: "Cities"
  areas: "Areas"
  locations: "Locations"
  sitemap: "Sitemap"
  garden_view: "Garden View"
  store_room: "Store Room"
  sold: "Sold"
  attention_phones: "Our attention phones"
  spain: "Spain"
  france: "France"
  russia: "Russia"
  switzerland: "Switzerland"
  andalusian-garden: "Andalusian Garden"
  persian-garden: "Persian Garden"
  japanese-garden: "Japanese Garden"
  reduced_price: "Reduced Price"
  search_sale: "Search Properties"
  in: "in"
  local: "Commercial property"
  townhouse: "Townhouse"
  investment-project: "Investment Project"
  bank_property: "Bank Property"
  n_apartments: "Apartments: "
  n_penthouses: "Penthouses: "
  n_villas: "Villas: "
  n_chalets: "Chalets: "
  n_lands: "Lands: "
  n_commercial_properties: "Commercial Properties: "
  n_townhouses: "Townhouses: "
  puente_romano_marbella: "Puente Romano Marbella"
  gardens: "Gardens"
  leisure: "Leisure"
  real_estate: "Real Estate"
  apartments: "Apartments"
  villas: "Villas"
  subscribe: "Subscribe"
  our_sites: "Our sites"
  follow_us: "Follow us"
  availability: "Availability"
  more_details: "More details"
  marina_puente_romano_marbella_apartments: "Marina Puente Romano Marbella Apartments"
  exposure: "Exposure"
  features_accommodation: "Accommodation"
  features_facilities: "Facilities"
  location: "Location"
  central: "Central"
  puente_romano: "Puente Romano"
  services_included: "Services included"
  premium_services: "Premium services (Optional)"
  fase2: "Phase II"
  accommodates: "Accommodates"
  ppl: "per."
  for_sale: "For Sale"
  request: "Request"
  bathrooms: "Bathrooms"
  surface: "Surface"
  temporarily_unavailable: "Temporarily unavailable"
  
  
  
  restaurants_h1: "Restaurants Puente Romano Marbella"
  restaurants_stmoritz_h1: "Restaurants in St. Moritz"
  puente_romano_marbella_real_estate: "Puente Romano Marbella Real Estate"
  rentals: "Rentals"
  sales: "Sales"
  design: "Design"
  language: "Language"
  spanish: "Spanish"
  russian: "Russian"
  english: "English"
  admin: "Admin"
  log_out: "Log out"
  log_in: "Log in"
  facebook: "Facebook"
  twitter: "Twitter"
  google_plus: "Google Plus"
  pinterest: "Pinterest"
  youtube: "Youtube"
  restaurants: "Restaurants"
  marina_puente_romano: "Marina Puente Romano"
  marbella_club: "Marbella Club"
  hotel_puente_romano: "Hotel Puente Romano"
  heated_pool: "Heated Pool"
  thx: "Thank you."
  recived_y_request: "We received your request."
  reservation: "reservation"
  restaurant: "Restaurant"
  restaurant-fix: ""
  restaurant_information: "Restaurant Information"
  phone_number: "Phone number"
  web_page: "Web Page"
  activity: "Activity"
  activities: "Activities"
  urbanization: "Urbanization"
  search_im: "I'm looking for"
  loading: "Loading"
  please_wait: "Please Wait"
  hotel_sultan_club_marbella: "Hotel Sultan Club Marbella"
  hotel_sultan_club: "Hotel Sultan Club"
  hotel_and_apartments: "Hotel & Apartments"
  long_term_rental: "Long Term Rental"
  short_term_rental: "Short Term Rental"
  week_rental: "Week"
  month_rental: "Month"
  rental: "Rental"
  sankt_moritz: "Sankt Moritz"
  st_moritz: "St.Moritz"
  Chalets_St_Moritz: "Chalets in St. Moritz"
  Apartments_St_Moritz: "Apartments in St. Moritz"
  Hotels_St_Moritz: "Hotels in St. Moritz"
  chalets_apartments_stmoritz: "Accommodation in St. Moritz"
  french: "French"
  houses: "Houses"
  things_to_do: "Things to do"
  cookies-policy: "Cookies Policy"
  hotel: "Hotel"
  hotels-st-moritz: "Hotels in St. Moritz"
  pool_outdoor: "Outdoor Pool"
  star: "Star"
  superior: "Superior"
  reserve: "Reserve"
  t_date: "Date"
  activities_h1: "Activities in Spain"
  services_h1: "VIP Services in Spain"
  service: "Service"
  service_information: "Service Information"
  st_moritz_switzerland: "St. Moritz Switzerland"
  st_moritz_switzerland_travel: "St. Moritz Switzerland Travel"
  weather: "Weather"
  weather_h1: "Weather St. Moritz Switzerland"
  webcams_h1: "Webcams St. Moritz Switzerland"
  webcam_lake: "Webcam Lake St. Moritz"
  webcam_bad: "Webcam St. Moritz Bad"
  webcam_badrutts_palace: "Webcam Hotel Badrutt's Palace"
  webcam_hotel_schweizerhof: "Webcam en direct Views from Hotel Schweizerhof"
  webcam_direct_lake: "Webcam en direct Lake St. Moritz"
  webcam_hotel_suvretta_house: "Webcam en direct Views Hotel Suvretta House"
  information: "Information"
  information_h1: "Information St. Moritz Switzerland"
  extra_services: "Extra services"
  spas_h1: "Spas in St. Moritz"
  spas: "Spas"
  nightclubs: "Nightclubs"
  nightclubs_h1: "Nightclubs & Bars in St. Moritz"
  transfers: "Transfers"
  term_rental: "Please be informed that price can vary depending on the season"
  video: "Video"
  puente_romano_rentals: "Puente Romano Rentals"
  puente_romano_sales: "Puente Romano Sales"
  not_hidden: "Not Hidden"
  hidden: "Hidden"
  both: "Both"
  full_list: "Full list"
  last_5: "Last 5"
  last_10: "Last 10"
  suitesbanus: "Suites Banus"
  room: "Room"
  places-of-interest: "Places of Interest"
  massage_room: "Massage room"
  gym_fitness: "Gym/Fitness"
  ski_room: "Ski Room"
  youll: "You'll be also interested in"
  cinema_tv_room: "Cinema/tv room"
  wine_cellar: "Wine cellar"
  children_age: "Children age"
  time_in: "Time (hh:mm)"
  date_in: "Date (dd/mm/yyyy)"
  date_in_transfer: "Date (dd/mm/yyyy)"
  date_out_transfer: "Date (dd/mm/yyyy)"
  time_out: "Time (hh:mm)"
  transfer: "Transfer"
  transfer_back: "Transfer Back"
  destination_from_other: "From"
  destination_to_other: "To"
  luggage: "Luggage"
  date_from: "Date From"
  date_to: "Date To"
  paid_error: "Paid/Error"
  paid: "Paid"
  cabo_san_lucas: "Cabo San Lucas"
  price_per_night: "Price per night"
  night_rental: "night"
  country: "Country"
  city: "City"
  area: "Area"
  restaurants_tgs_h1: "Restaurants in Marbella"
  tourism_in_marbella: "Tourism in Marbella"
  share: "Share"
  penthouses: "Penthouses"
  for_sale_for: "For Sale"
  tourism_in_puerto_banus: "Tourism in Puerto Banus"
  yachts_h1: "Yacht Rentals in Spain"
  price_day: "Price per day"
  conditions: "Conditions"
  sauna_hammam: "Sauna / Hammam"
  email_black_list: "Failed to send your request"
  email_black_list_des: "Please try another email or call us. Thank you."
  availability_calendar: "Availability calendar"
  not_available: "Not available"
  available: "Available"
  mountain_view: "Mountain view"
  chalets: "Chalets"
  lands: "Lands"
  commercial_properties: "Commercial Properties"
  townhouses: "Townhouses"
  investment_projects: "Investment projects"
  our_best_offer: "Our Best Offers"
  no_offer_now: "There are no offers for now"
  our_offers: "Our offers"
  events: "Events"
  event: "Event"
  events_h1: "Events in Marbella, Spain"
  available_dates: "Available Dates"
  pag_all_search: "Search page"
  accommodations_availability_search: "Accommodations that do not appear under the availability search can only be checked on request."
  wrong_dates: "Wrong dates, check-in date cannot be greater than the check-out date"
  properties_na: "No properties found"
  days: "Days"
  nights: "Nights"
  reservation_conditions_1: "For any reservation through our <b>concierge service</b>, the fee is "
  reservation_conditions_2: "This fee is not refundable and not changeable for another date, and no way constitutes a prepayment on the invoice of the restaurant."
  reservation_conditions_3: "The reservation will take effect from the moment you receive an email with reservation confirmation."
  reservation_conditions_4: "If for any reason we cannot make the reservation, we can offer another option. All payments once made are non-refundable."
  black_list_dates_info: "For the dates December 25, 31 and March 8, fill out the following form."
  reservations_6_people_or_more_info: "For reservations of more than 6 people, fill out the following form."
  bg_artboutique: "Art Boutique Hotel"
  reservation_conditions_1_activity: "Activity price is "
  select_an_option: "Select an Option:* "
  whatsapp: "Whatsapp"
  n_days: "Nº Days"

  # Hotel Sultan Club
  title_index_marbella: "Hotel & Apartments Sultan Club Marbella | Marbella"
  description_index_marbella: "Hotel in Marbella. Enjoy some luxury holidays, realising a private tour along the famous Costa del Sol. Information about its culture, gastronomy, beaches, climate, sea ports, golf courses and much more at the Hotel Sultan Club Marbella"
  keywords_index_marbella: "hotel in marbella, tours marbella, visit marbella"
  h2_marbella_hsc: "The capital of luxury and glamor in Spain"
  txt_marbella_p1_html: "<b>Marbella</b> is a clear benchmark for the world tourism, attracting millions of tourists who travel every year to this beautiful town, belonging to Malaga and the Costa del Sol."
  txt_marbella_p2_html: "The tourist motives for visiting Marbella can be very wide, as it is a town with many great qualities:"
  andalusian-style-tradition: "Andalusian style and tradition"
  andalusian_style_txt_html: "Its <b>typical Andalusian style and tradition</b> is an appeal for the enthusiasts of this culture, where they can introduce themselves to this hospitable ambience and enjoy the popular Andalusian flavour. Bullrings, wine and cheese tasting sessions, flamenco shows, etc."
  mediterranean_gastronomy: "Mediterranean gastronomy"
  mediterranean_gastronomy_txt_html: "Its <b>Mediterranean gastronomy</b>, considered as one of the healthiest in the world, is one reason why people are coming to Marbella, searching for new flavors to taste. For this reason Marbella has a great offer of haute-cuisine restaurants and traditional gastronomic restaurants."
  multicultural_cosmopolitan: "Multicultural and cosmopolitan"
  multicultural_cosmopolitan_txt_html: "Its <b>multicultural and cosmopolitan</b> inhabitants create an incomparable ambience in Marbella, where everybody is welcome and the international parties turn into something unique. Young people from all over Andalusia come to Marbella to enjoy the most exclusive parties and discotheques of the whole region."
  coast: "Coast"
  coast_txt_html: "Its <b>coast</b> of 26 km contains numerous beaches of different styles, including as well the most luxurious beaches of the whole province of Malaga. Thanks to its contrasts in height between the northern and the southern zone of the territory, in Marbella you can enjoy wonderful sea views from almost every place of the town."
  exceptional_climate: "Exceptional climate"
  exceptional_climate_txt_html: "Its <b>exceptional climate</b>. Marbella is located in the very south of Spain, between the mountains of Sierra Blanca and the Mediterranean Sea, what evokes an incomparable micro-climate with a yearly average temperature of 18ºC and more than 2900 hours of sun during the year."
  historical_culture: "Historical culture"
  historical_culture_txt_html: "Its <b>historical culture</b>. Already from the prehistory on the territory of Marbella has been a place of interest, thanks to its location, its resources, its caves, its rich vegetation... This has caused that many great civilizations, such as Phoenicians, Romans or Arabs have settled in Marbella, leaving some historical rests, which are conserved these days to delight both tourists and citizens."
  maritime_ports: "Maritime ports"
  maritime_ports_txt_html: "Its <b>maritime ports</b> attract many sea and luxury enthusiasts, as there is Puerto Banús among them, famous for being the most exclusive port of Spain and one of the most important ones in Europe, where every year the most luxury yachts of the world drop anchor. Here we can find the boutiques with the most prestigious labels, luxury nautical companies and, of course, a lot of glamour in the streets, full of activity and international events."
  golf_courses: "Golf Courses"
  golf_courses_txt_html: "Because of its exclusive and numerous <b>golf courses</b>, Marbella is the chosen place for thousands of enthusiasts and professionals of this sport. Here you can enjoy 21 golf courses, spread over all the territories, where luxury and exclusivity reflect glamour from the first hole on."
  txt_marbella_p3_html: "With all these characteristics the town has experienced an important touristic evolution over the last decades. That is why it proposes a fantastic offer of apart-hotels and hotels of any type, among which we emphasize the <b>Hotel Sultan Club 4 Stars</b> because of its high quality and comfort apartments, its economical price, its exceptional location about 150m away from the beach and directly next to the historical city center, turning it into one of the best options to spend some holidays in Marbella and to get to know to this beautiful town of the Costa del Sol."
  txt_marbella_p4_html: "Furthermore we offer <b>private tours in Marbella</b> and its surrounding area, absolutely personalized and adapted to the needs of each customer. Get to know to the town, its culture, its gastronomy, its conditions and everything you desire in your next holidays. Get in contact with us!"
  booking: "Booking"
  title_booking: "Hotel & Apartments Sultan Club Marbella | Availability and Booking"
  description_booking: "Hotel Sultan Club Marbella availability and booking. Online Reservations +34 951 204 417. The best internet prices. Apartments in Marbella with views to Mediterranean Sea. Big luxury hotel in Marbella with small prices"
  keywords_booking: "hotel sultan club marbella booking, hotel sultan club contact, hotel in marbella, aparthotel in marbella"
  type_of_room: "Type of room"
  1_bedroom_apartment: "1 Bedroom Apartment"
  2_bedroom_apartment: "2 Bedroom Apartment"
  our_accommodations: "Our Accommodations"
  3_bedroom_townhouse: "3 Bedroom Chalet"
  prices_3_bedroom_townhouse: "Azalea Beach 3 Bedrooms"
  title_index_azalea_beach: "TGS & RUMEX Suites Banus"
  description_index_azalea_beach: "Rental TGS & RUMEX Suites Banus, luxury TGS & RUMEX Suite for rent in Azalea Beach Marbella, Malaga."
  keywords_index_azalea_beach: "TGS & RUMEX Suite for rent Marbella, rental TGS & RUMEX Suites Banus, vacation rentals Suites Banus"
  title_index_linda_vista: "Beach Front Villa Linda Vista Playa San Pedro Marbella"
  description_index_linda_vista: "Rental Villa, luxury villa for rent in Linda Vista Playa Marbella, Malaga. Villa of 350 m², plot of 700 m², 4 Bedroom(s), 8 People. Exclusive villas and mansions for rent or hire, Beachfront, Private pool, Seaview. Liven up your next vacation in the most exclusive form in Marbella."
  keywords_index_linda_vista: "Beach, Front, Villa, Linda, Vista, Playa, San, Pedro, Marbella, property for sale, luxury home, buy property, marbella, properties, sale, Spain, Marbella, San Pedro de Alcantara, Linda Vista Playa"
  title_index_our_accommodations: "Our Accommodations in Marbella"
  description_index_our_accommodations: "Accommodations, villas, chalets in Marbella, Puerto Banus"
  keywords_index_our_accommodations: "Accommodations, villas, chalets, Marbella, Puerto Banus"
  azalea-beach: "Azalea Beach"
  azalea_beach_t: "TGS & RUMEX Suites Banus"
  beach_front_villa_t: "Beach Front Villa"
  prices_linda_vista: "Linda Vista 4 Bedrooms"
  hotesultanclub_title_index_cookies: "Hotel & Apartments Sultan Club Marbella | Cookies Policy"
  azalea_beach_standard: "TGS Standard Suites Banus"
  title_index_azalea_beach_i: "TGS Standard Suites Banus"
  description_index_azalea_beach_i: "Rental TGS Standard Suites Banus, luxury TGS Standard for rent in Azalea Beach Marbella, Malaga."
  keywords_index_azalea_beach_i: "TGS Standard for rent Marbella, rental TGS Standard Marbella, vacation rentals Suites Banus"
  title_index_azalea_beach_ii: "TGS Standard Suites Banus"
  description_index_azalea_beach_ii: "Rental TGS Standard Suites Banus, luxury TGS Standard for rent in Azalea Beach Marbella, Malaga."
  keywords_index_azalea_beach_ii: "TGS Standard for rent Marbella, rental TGS Standard Marbella, vacation rentals Suites Banus"
  contact_by_whatsapp: "Contact us by Whatsapp"
  reservation_conierge_service_conditions: "For any reservation through our concierge service, there is an admin fee which is charged in advance. The admin fee is non refundable and it is not any substitute of any other pre-payment in the invoice of our partners."
  conditions: "Conditions"
  sauna_hammam: "Sauna / Hammam"
  email_black_list: "Failed to send your request"
  email_black_list_des: "Please try another email or call us. Thank you."
  date_in: "Date (dd/mm/yyyy)"
  time_in: "Time (hh:mm)"
  children_age: "Children age"
  reservation_conditions_1: "For any reservation through our concierge service, the fee is "
  reservation_conditions_2: "This fee is not refundable and not changeable for another date, and no way constitutes a prepayment on the invoice of our partners."
  reservation_conditions_3: "The reservation will take effect from the moment you receive an email with reservation confirmation."
  reservation_conditions_4: "If for any reason we cannot make the reservation, we can offer another option. All payments once made are non-refundable."
  reserve: "Reserve"
  black_list_dates_info: "For the dates December 25, 31 and March 8, fill out the following form."
  reservations_6_people_or_more_info: "For reservations of more than 6 people, fill out the following form."
  bg_artboutique: "Art Boutique Hotel"
  reservation_conditions_1_activity: "Activity price is "
  select_an_option: "Select an Option:* "
  n_days: "Nº Days"
